Porq me sale este error en caddy en mi certificado Tls


(diego) #1

Starting laradock_applications_1
laradock_workspace_1 is up-to-date
laradock_php-fpm_1 is up-to-date
Starting laradock_caddy_1
Attaching to laradock_caddy_1
caddy_1 | http plugins loaded: git, cors
caddy_1 | Activating privacy features…
caddy_1 |
caddy_1 | Your sites will be served over HTTPS automatically using Let’s Encrypt.
caddy_1 | By continuing, you agree to the Let’s Encrypt Subscriber Agreement at:
caddy_1 | https://letsencrypt.org/documents/LE-SA-v1.2-November-15-2017.pdf
caddy_1 | Do you agree to the terms? (y/n): 2018/07/27 00:34:06 user must agree to CA terms (use -agree flag)
laradock_caddy_1 exited with code 1


(Matthew Fay) #2

Hi @diego,

You must agree to the terms in order to use Lets Encrypt’s services.

You can use the -agree flag when starting Caddy to signal your agreement if you’re starting Caddy in a non-interactive way.

https://caddyserver.com/docs/cli#agree